SDK4.0 This document shows Ameba SDK 4.0 APIs

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
spdio_buf_t Struct Reference
Ameba SDK » HAL » SPDIO

## Data Fields
void * | priv
u32 | buf_allocated
u16 | size_allocated
u32 | buf_addr
u16 | buf_size
u8 | type
u8 | reserved

The documentation for this struct was generated from the following file:

- spdio_api.h